» Ubuntu » Пакеты

Error

two or more packages specified (ibus-clutter oneiric)